.version.index {
    color: #0000f0;
    background-color: #d36379;
}
#muse_css_mq {
    background-color: #ffffff;
}
#page {
    z-index: 1;
    width: 1170px;
    min-height: 864px;
    background-image: none;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-left: auto;
    margin-right: auto;
}
#slideshowu51429 {
    z-index: 2;
    height: 0px;
    width: 0.01px;
    position: relative;
    margin-right: -10000px;
    margin-top: 120px;
    left: 155px;
}
#u51434 {
    position: absolute;
}
#u51434popup {
    z-index: 3;
}
#u56703 {
    z-index: 4;
}
#u56806 {
    z-index: 30;
    height: 146px;
    position: fixed;
    bottom: 0px;
}
#u56806-bw {
    z-index: 30;
}
#u56778 {
    z-index: 14;
    width: 276px;
    height: 60px;
    position: fixed;
    top: 18px;
    left: 50%;
    margin-left: -541px;
}
#u56769-4 {
    z-index: 16;
    width: 276px;
    position: fixed;
    top: 32px;
    left: 50%;
    margin-left: -541px;
    font-size: 28px !important;
}
#u56775-4 {
    z-index: 20;
    width: 276px;
    position: fixed;
    top: 52px;
    left: 50%;
    margin-left: -541px;
}
#u56781 {
    z-index: 15;
    width: 276px;
    height: 34px;
    position: fixed;
    top: 78px;
    left: 50%;
    margin-left: -541px;
}
#u56772-4 {
    z-index: 24;
    width: 276px;
    min-height: 25px;
    position: fixed;
    top: 87px;
    left: 50%;
    margin-left: -541px;
    font-size: 12px !important;
}
#u56809-7 {
    z-index: 31;
    width: 1082px;
    min-height: 102px;
    position: fixed;
    bottom: 18px;
    left: 50%;
    margin-left: -541px;
}
#u56836 {
    z-index: 43;
    width: 207px;
    height: 38px;
    position: fixed;
    bottom: 18px;
    left: 50%;
    margin-left: -150px;
}
.ie #u56836 {
    background-color: #ffffff;
    opacity: 0.01;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
    filter: alpha(opacity=1);
}
#u56763-4 {
    z-index: 6;
    width: 281px;
    position: fixed;
    top: 39px;
    left: 50%;
    margin-left: 142px;
}
#u56766-4 {
    z-index: 10;
    width: 277px;
    min-height: 39px;
    position: fixed;
    top: 68px;
    left: 50%;
    margin-left: 146px;
}
#u56830 {
    z-index: 38;
    width: 203px;
    height: 38px;
    position: fixed;
    bottom: 28px;
    left: 50%;
    margin-left: 338px;
}
#u56833-4 {
    z-index: 39;
    width: 203px;
    min-height: 25px;
    position: fixed;
    bottom: 32px;
    left: 50%;
    margin-left: 338px;
}
#u56793 {
    z-index: 28;
    width: 118px;
    position: fixed;
    top: 36px;
    left: 50%;
    margin-left: 423px;
}
#u56793 .clip_frame {
    -webkit-border-radius: 8px 8px 8px 8px;
}
#u53057 {
    z-index: 46;
    width: 61px;
    background-color: transparent;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    position: fixed;
    bottom: 33px;
    right: 202px;
}
#u53048 {
    z-index: 44;
    width: 113px;
    background-color: transparent;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    position: fixed;
    bottom: 33px;
    right: 79px;
}
.css_verticalspacer .verticalspacer {
    height: calc(100vh - 984px);
}
.html {
    background-color: #000000;
}
body {
    position: relative;
    min-width: 1170px;
}
